nav.pagination.lastest_5 {
    padding-left: 20px;
}

.index a.folk-tw {
    height: 200px;
    overflow: hidden;
}
.entry-content p {
    text-align: justify;
}

fieldset ol {
    padding-left: 20px;
}

.button.button-small.button-circle {
	text-transform: capitalize;
}

.tab-content li {
	margin-left: 20px;
	font-weight: normal;
}

.tab-content p {
	font-size: 1rem !important;
	font-weight: normal;
}

div#_mcePaste {
	font-weight: normal;
}

.revo-slider-emphasis-text {
	color: #fff !important;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
}

.revo-slider-desc-text {
	color: #fff !important;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.9);
}

.revo-slider-caps-text {
	color: #fff !important;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.6);
}

#slider .button.button-border {
	border: 2px solid #fff !important;
	background-color: transparent;
	color: #fff !important;
}

#page-title {
	padding: 1.6rem 0 !important;
}

.sponser {
	background-color: #BBC565;
	padding: 3px 4px 3px 10px;
	border-radius: 4px;
	margin-right: 10px;
	color: #fff;
}

.title-bottom-border h3 {
	padding: 0 0 0.3rem !important;
}

.postcontent .slogan {
	font-size: 18px;
	letter-spacing: 3px;
	margin-bottom: 10px;
	background-color: #ecede8;
	padding-left: 15px;
	padding-top: 8px;
	padding-bottom: 8px;
	border-radius: 10px;
	color: #598200;
}

.divider {
	margin: 0rem auto !important;
	margin-top: 1rem !important;
}

div.entry-image .image-richtext:hover {
	opacity: 0.6;
}

div.entry-image .image-richtext {
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

div .posts-md .entry-content>p {
	display: -webkit-box;
	-webkit-line-clamp: 5;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.entry-categories {
	margin-bottom: 10px;
	font-size: 18px;
	color: #222;
	letter-spacing: 0.27rem;
	font-weight: 500;
}

.entry-categories a {
	color: #444;
}

.entry-categories a:hover {
	color: #8C1826;
}

.entry-categories i {
	margin-right: 10px;
}

.entry-news {
	padding: 10px;
}

.more {
	margin-top: 10px;
}

.button.button-mini {
	font-size: 14px;
	padding-top: 6px;
	padding-bottom: 6px;
}

#era-max {
	margin-left: 10px;
}

#era-min {
	margin-left: 10px;
}

.posts-sm .entry-meta .icon-calendar3 {
	margin-bottom: 5px;
	margin-left: 12px;
}

.entry-content p {
	font-size: 1.05em !important;
	color: #111;
}

.col-md-8 .entry-meta .icon-calendar3 {
	1 padding-left: 12px;
}

.col-md-8 .entry-meta li {
	font-size: 14px;
	margin-left: 10px !important;
}

.posts-md .entry-meta .icon-calendar3 {
	margin-bottom: 5px;
	margin-left: 12px;
}

.button-border.button-aqua {
	color: #31b6c1;
	border-color: #31b6c1;
}

.button.button-border {
	font-weight: 500;
}

.button.button-full {
	font-size: 22px;
}

.button.button-full strong {
	display: none;
}

.divider i,
.divider a,
.divider-text {
	font-size: 28px !important;
}

.tab-nav.tab-nav2 li {
	border: 0;
	margin-left: 5px;
}

.button.button-small {
	padding: 7px 10px;
	font-size: 15px;
	line-height: 20px;
}

.event .grid-inner {
	background-color: #fff;
	border-bottom: none;
}

.event .entry-image .entry-date {
	font-size: 1.1rem;
}

#search-term {
	font-size: 25px;
}

.documentFirstHeading {
	font-size: 20px;
	font-weight: normal;
}

.filter-item {
	background-color: #fff;
	margin-bottom: 10px;
	padding-top: 15px;
	padding-bottom: 2px;
	padding-left: 20px;
	box-shadow: 0px 1px 5px #ddd;
	border-radius: 4px;
}

.temple-name {
	display: block;
	margin-right: 10px;
	font-weight: bold;
	padding-right: 10px;
}

.temple-deity {
	display: block;
	padding-right: 10px;
	margin-right: 10px;
}

.temple-era {
	display: block;
	padding-right: 10px;
	margin-right: 10px;
}

.temple-location {
	display: block;
	margin-right: 7px;
}

.temple-location>span {
	margin-right: 7px;
}

button,
input {
	overflow: visible;
	margin-bottom: 10px;
	margin-left: 0px;
}

#travelMap {
	margin-top: 20px;
	border: 4px solid #fff;
	box-shadow: 0px 1px 5px #bbb;
	margin-bottom: 30px;
}


/* ==========================custome css by chris huang =============================*/

body {
	font-family: 'Open Sans', 微軟正黑體修正, 微軟正黑體, Microsoft JhengHei, Apple LiGothic Medium, LiHei Pro Medium, Arial, sans-serif;
	color: #111;
}

#content {
	background-color: #f7f7f7;
}

#content p {
	font-size: 1.05rem;
	margin-bottom: 15px;
　    text-align: justify !important;
        text-justify: auto !important;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #222;
	font-family: 'Open Sans', 微軟正黑體修正, 微軟正黑體, Microsoft JhengHei, Apple LiGothic Medium, LiHei Pro Medium, Arial, sans-serif;
}

h5 {
	font-size: 1.05rem;
}

p,
pre,
ul,
ol,
dl,
dd,
blockquote,
address,
table,
fieldset,
form {
	margin-bottom: 20px;
}

.section {
	margin: 20px 0;
	padding: 30px 0;
}

.content-wrap {
	position: relative;
	padding: 60px 0;
}

.text-uppercase {
	margin-bottom: 18px;
}

.more-link {
	padding: 0 2px;
	font-family: 'Open Sans', 微軟正黑體修正, 微軟正黑體, Microsoft JhengHei, Apple LiGothic Medium, LiHei Pro Medium, Arial, sans-serif;
	font-style: normal;
}

.owl-carousel .owl-nav [class*="owl-"] {
	background-color: rgba(255, 255, 255, 0.8);
}

.owl-carousel .owl-dots {
	display: none;
}

.owl-carousel .owl-nav [class*="owl-"]:hover {
	background-color: #E1B06D !important;
}

.bg-dark {
	background-color: rgba(0, 0, 0, 0.6) !important;
}

.bg-overlay a {
	color: #fff !important;
}

.bg-overlay a:hover {
	color: #b5ad98 !important;
}

.boxed-slider {
	padding-top: 0px;
	margin-top: -10px;
}

.fbox-icon i,
.fbox-icon img {
	border-radius: 50%;
	background-color: #b5ad98;
}

.fbox-effect .fbox-icon i:hover,
.fbox-effect:hover .fbox-icon i {
	background-color: #8C1826;
	color: #FFF;
}

.fbox-effect .fbox-icon i::after {
	box-shadow: 0 0 0 2px #8C1826;
}

.fbox-content p {
	color: #222;
}

#member p {
	margin-bottom: 6px !important;
}

#member ul {
	padding-left: 3px !important;
}

.platform {
	margin-bottom: 25px;
}

.sidebar {
	margin-bottom: 50px;
}

.filter {
	border: solid 2px #fff;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100%;
	padding: 10px;
	background-color: #DDD5C8;
	box-shadow: 0px 1px 5px #bbb;
	border-radius: 5px;
	background: url("/trfc/resource/images/bg.jpg") repeat scroll 0 0;
}

.filter h4 {
	line-height: 18px;
	padding-left: 6px;
	margin-top: 5px;
	margin-bottom: 15px;
	border-left: 7px solid #E6B905;
}

.filter span {
	font-size: 18px;
	display: flex;
	margin-top: 2px;
	margin-bottom: 2px;
}

input[type="radio"],
input[type="checkbox"] {
	margin-right: 10px;
	margin-top: 5px;
}

button,
select {
	text-transform: none;
	border-radius: 0px;
	padding: 5px;
}

.year {
	background-color: #C8C85A;
	padding: 3px 4px 3px 10px;
	border-radius: 4px;
	margin-right: 10px;
	color: #fff;
}

.discreet {
	font-size: 13px;
	color: #555;
}

.sidenav>li>a:hover {
	background-color: #b5ad98;
	color: #fff;
	font-weight: 600;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
}

.title-block>span {
	color: #222;
	font-weight: 300;
}

.title-block {
	padding: 2px 0 3px 20px;
	border-left: 7px solid #E6B905;
	margin-bottom: 50px;
	margin-top: 15px;
}

.title-bottom-border h1,
.title-bottom-border h2,
.title-bottom-border h3,
.title-bottom-border h4,
.title-bottom-border h5,
.title-bottom-border h6 {
	border-bottom: 2px solid #9ABA29;
}

li.grid-item p {
	padding-left: 15px;
	padding-right: 15px;
}

.clients-grid .grid-item,
.testimonials-grid .grid-item {
	text-align: center;
}

.fancy-title {
	margin-bottom: 1rem;
	margin-top: 1.5rem;
}

.fancy-title h3 {
	font-size: 1.3rem;
}

.fancy-title::before,
.fancy-title::after {
	border-top: 1px solid #E8E8E6;
}

.alert {
	margin-bottom: 2rem;
}

.alert-warning {
	color: #856404;
	background-color: #eee;
	border-color: #ddd;
}

.mt-5,
.my-5 {
	margin-top: 2rem !important;
}

.page-item.active .page-link,
.page-link:hover,
.page-link:focus {
	border-color: #EDD95F !important;
}

.pagination {
	display: inline-block;
}

.pagination>li {
	display: inline-flex;
}

.pagination.pagination-circle .page-item .page-link {
	width: 36px;
	height: 36px;
	line-height: 35px;
	margin-bottom: 5px;
}

.pagination.pagination-circle .page-item .page-link {
	border-radius: 0%;
}

.pagination.pagination-circle .page-item:not(:first-child) .page-link,
.pagination.pagination-rounded .page-item:not(:first-child) .page-link {
	margin-left: 0px;
}

.searchResults li {
	font-size: 1rem;
	margin-bottom: 10px;
	margin-left: 17px;
	margin-top: 10px;
	border-bottom: 1px solid #ddd;
	padding-bottom: 10px;
}

#search-results ol {
	list-style: none;
	color: #555;
	margin-left: -10px;
}

#results-count {
	background-color: #eee;
	padding: 10px;
	margin-bottom: 20px;
	display: block;
	font-size: 18px;
	border-radius: 4px;
}

.result-title {
	font-weight: bold;
	margin-right: 10px;
}

.result-title a {
	color: #222;
}

.result-title a:hover {
	color: #a00f1d;
}

.documentLocation.link-location {
	font-style: normal;
	margin-left: 5px;
}

.entry-meta {
	font-size: 95%;
	margin-bottom: 10px;
	padding-left: 10px;
	list-style: none;
}

.entry-meta:not(.no-separator) li::before {
	width: 16px;
	text-align: center;
	display: none;
	margin-right: 3px;
	opacity: 0.5;
}

.entry-meta i {
	color: #999;
}

.entry-meta a:not(:hover) {
	color: #666;
}

.oc-item.entry-meta:not(.no-separator) li::before {
	margin-right: 4px !important;
	margin-left: 4px !important;
}

.entry-meta li {
        font-size: 80%;
	margin: 0 10px 10px 0 !important;
}

img {
	height: auto;
}

.blue,
.blue h1,
.blue h2,
.blue h3,
.blue h4,
.blue h5,
.blue h6 {
	color: #EEE;
}

.blue .section,
.section.blue {
	background-color: #395C92;
	border-color: rgba(255, 255, 255, 0.1);
}

.blue .fbox-bg.fbox-center {
	border-color: rgba(255, 255, 255, 0.15);
}

.fbox-bg.fbox-center .fbox-icon {
	background-color: rgba(24, 26, 56, 0.8);
	border-radius: 120px;
}

.fbox-content h3 {
	font-size: 1.2rem;
}

.sidenav li a {
	font-size: 0.875rem;
	color: #444;
}

.sidenav li i {
	margin-right: 12px !important;
}

.sidenav>.ui-tabs-active>a,
.sidenav>.ui-tabs-active>a:hover {
	background-color: #b5ad98 !important;
}

.sidenav .icon-chevron-right {
	display: none;
}

#mymap {
	margin-top: 0px !important;
}

.nav-tabs {
	border-bottom: 1px solid #bbbbb7;
}

.nav-link {
	padding: 0.5rem 2rem;
}

.nav-tabs .nav-link {
	background-color: #eaeaea;
	color: #222;
	font-weight: bold;
	border-left: 1px solid #bbb;
	border-top: 1px solid #bbb;
	border-right: 1px solid #bbb;
	margin-left: -1px;
}

.nav-tabs .nav-link:hover {
	color: #a00f1d;
}

.nav-tabs .nav-link:hover,
.nav-tabs .nav-link:focus {
	border-color: #ddd #ddd #ddd;
	background-color: #eee;
}

.nav-tabs .nav-link.active,
.nav-tabs .nav-item.show .nav-link {
	color: #a00f1d !important;
	background-color: #f7f7f7 !important;
	border-color: #bbbbb7 #bbbbb7 #f7f7f7 !important;
}

.col-md-7 #myTabContent .row {
	background-color: transparent;
	padding-top: 0px;
	border-radius: 0px;
	box-shadow: none;
	margin-bottom: 5px;
	padding-bottom: 2px;
}

#myTabContent .row {
	background-color: #fff;
	padding-top: 20px;
	border-radius: 4px;
	box-shadow: 0px 1px 5px #ddd;
	margin-bottom: 5px;
}

#myTabContent .col-lg-4 .entry.col-12 {
	padding-left: 8px !important;
	padding-right: 8px !important;
	padding-top: 15px;
	padding-bottom: 0px !important;
	border-radius: 2px;
	border-bottom: 1px solid #ddd;
}

#myTabContent .col-lg-4 .entry.col-12:hover {
	background-color: #eee;
}

#myTabContent .posts-sm .grid-inner {
	border-bottom: none !important;
}

.col-md-5 {
	padding-bottom: 0px;
	padding-left: 45px;
	padding-right: 45px;
}

.portfolio-desc h3 {
	font-size: 1.2rem;
	font-weight: 400;
}

.col-lg-4 {
	max-width: 100%;
}

.col-mb-30>.col,
.col-mb-30>[class*="col-"] {
	padding-bottom: 10px!important;
}

.grid-inner {
	padding: 0px;
	background-color: transparent;
	border-radius: 0px;
}

.entry-title h2 a,
.entry-title h3 a,
.entry-title h4 a {
	color: #000;
}

.entry-title.title-sm h3 {
	font-size: 1.13rem;
	font-weight: normal;
}

.entry-title h4 {
	font-size: 1rem;
	font-weight: 400;
	text-align: left;
}

.oc-item .entry-title>h4 {
	font-size: 16px;
	font-weight: 400;
	padding-top: 10px;
	padding-left: 10px;
	text-align: left;
	display: -webkit-box;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

.subnews {
	font-size: 13px;
	text-align: left;
	padding-top: 3px;
	margin-top: 3px;
	border-top: 2px dotted #ccc;
}

.bgicon {
	right: 0px!important;
}

.temple_area a {
	padding: 8px 26px !important;
	font-size: 26px !important;
	line-height: 30px;
	font-weight: 500;
	margin: 10px;
}

.dark .fbox-bg.fbox-center .fbox-icon {
	background-color: #383838;
	border-radius: 120px;
}

.fbox-plain .fbox-icon i {
	font-size: 3rem;
	line-height: 1;
	padding-top: 10px;
}

.dark .fbox-content h3 {
	color: #F7F7F7;
	font-size: 23px;
}

.col-md-6 {
	padding-left: 40px;
	padding-right: 40px;
}

.social-icon.si-small {
	font-size: 1.25rem;
}

.feature-box {
	margin-left: -0.4rem;
	margin-right: -0.75rem;
	margin-bottom: 0.9rem;
}

.portletWrapper {
	padding-left: 20px;
	padding-right: 20px;
	width: 100%;
}

.portletHeader {
	font-size: 1.1rem;
	font-weight: 600;
	margin-bottom: 10px;
	width: 100%;
	/* temple-icon: 原外部圖示已移除 */
	padding-left: 45px;
	padding-top: 4px;
}

.portletContent.lastItem ul li {
	margin-bottom: 4px;
	list-style: none;
	padding-top: 5px;
	padding-bottom: 5px;
}

.bb {
	padding-left: 30px;
	color: #fff;
}

.page-menu-row {
	padding: 10px;
}

#page-menu-wrap {
	background-color: #B99452;
}

.sticky-header.full-header #header-wrap {
	border-bottom: 1px solid #ddd;
}

.sticky-header #header-wrap {
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
}

.top-search-form input {
	font-size: 26px;
	padding: 10px 80px 10px 15px;
	font-weight: 500;
	font-family: 'Open Sans', 微軟正黑體修正, 微軟正黑體, Microsoft JhengHei, Apple LiGothic Medium, LiHei Pro Medium, Arial, sans-serif !important;
	letter-spacing: 1px;
}

.tparrows {
	border-radius: 4px;
}

.tparrows:hover {
	background: #E1B06D !important;
}

.portfolio-desc h3 a:hover {
	color: #a00f1d;
}

.revo-slider-emphasis-text {
	font-family: ‘cwTeXMing’, serif !important;
}

.revo-slider-desc-text {
	font-size: 60px;
	font-family: 'Open Sans', 微軟正黑體修正, 微軟正黑體, Microsoft JhengHei, Apple LiGothic Medium, LiHei Pro Medium, Arial, sans-serif !important;
	width: 650px;
	text-align: center;
	line-height: 1.5;
}

#gotoTop {
	right: 10px;
}

#gotoTop:hover {
	background-color: #e8b800;
}

.stretched #gotoTop {
	bottom: 15px;
	border-radius: 4px;
}

div.travel-map-banner {
	text-align: center;
	width: 100%;
}

.justify-content-center {
	width: 100%
}

.dark .entry-title h2 a:hover,
.dark .entry-title h3 a:hover,
.dark .entry-title h4 a:hover {
	color: #E1B06D;
}

.dark .copyright-links a:hover {
	color: #F2EFCA;
}

.dark #footer .social-icon.si-borderless,
#footer.dark .social-icon.si-borderless {
	color: #C07451 !important;
}

.dark #copyrights,
#copyrights.dark {
	color: rgba(235, 193, 117, 0.6);
	background-color: #8c1826;
}

.button {
	color: #eee;
}

.button i {
	top: 0px !important;
}

.button.button-large {
	font-size: 1.3rem!important;
}

.button.button-purple {
	color: #ECC55B !important;
	padding-top: 50px;
}

.button-purple:not(.button-border) {
	background-color: #8c1826 !important;
}

.button.button-full strong {
	font-weight: 600;
	border-bottom: 1px solid #E1B06D;
	padding-left: 5px;
}

.button.button-large {
	font-family: 'Open Sans', 微軟正黑體修正, 微軟正黑體, Microsoft JhengHei, Apple LiGothic Medium, LiHei Pro Medium, Arial, sans-serif !important;
	margin-top: 20px !important;
	font-size: 20px;
}

#oc-images2 ul {
	font-size: 90%;
}

.menu-link {
	color: #222;
	padding: 10px 12px;
	font-size: 15px;
	font-weight: 600;
	font-family: 'Open Sans', 微軟正黑體修正, 微軟正黑體, Microsoft JhengHei, Apple LiGothic Medium, LiHei Pro Medium, Arial, sans-serif;
}

.menu-item:hover>.menu-link,
.menu-item.current>.menu-link {
	color: #a00f1d;
}

.sub-menu-container,
.mega-menu-content {
	left: 0;
	padding: 0 !important;
	border-top: 2px solid #a00f1d;
	box-shadow: 2px 2px 4px 1px rgba(0, 0, 0, 0.3);
}

.sub-menu-container .menu-item:hover>.menu-link {
	background-color: #f9f9f9;
	padding-left: 18px;
	font-weight: 500;
	color: #a00f1d;
}

.sub-menu-container .menu-item>.menu-link {
	font-family: 'Open Sans', 微軟正黑體修正, 微軟正黑體, Microsoft JhengHei, Apple LiGothic Medium, LiHei Pro Medium, Arial, sans-serif;
	font-size: 0.95rem;
	font-weight: 500;
	color: #222;
	letter-spacing: 0;
	padding-left: 14px;
	border-top: 1px solid #fff;
	background-color: #efefee;
}

.bottommargin-lg {
	margin-bottom: 2rem !important;
}

div.listing-block {
	text-align: left;
	padding: 0px;
}

div.listing-block a {
	color: #222;
}

div.listing-block a:hover {
	color: #a00f1d;
}

div.listing-block h4 {
	font-size: 16px;
	padding: 12px 8px 10px 8px;
	font-weight: 400;
	margin: 0 0 10px 0;
}

div.listing-block h4>a {
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

div.listing-block .block-img {
	margin-top: 0px;
	width: 100%;
	border-top-left-radius: 2px;
	border-top-right-radius: 2px;
	opacity: 1;
	-webkit-transition: .3s ease-in-out;
	transition: .3s ease-in-out;
}

div.listing-block .block-img:hover {
	opacity: 0.5;
}

.svg-trigger {
	width: 40px;
	height: 40px;
}

.breadcrumb {
	position: relative !important;
	left: 2px !important;
}

#page-title {
	background-size: cover !important;
}

#page-title h1 {
	padding-top: 12px;
}

#page-title span {
	margin-top: 0px;
}

#page-title.page-title-parallax .breadcrumb {
	font-size: 0.9rem;
}

#page-title.page-title-parallax h1 {
	font-size: 28px;
	font-weight: 300;
	letter-spacing: 0.03rem;
	text-transform: capitalize;
	line-height: 2.5rem;
}

#page-title.page-title-dark {
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4) !important;
}

#page-title.page-title-dark h1 {
	color: rgb(255, 255, 255) !important;
}

.gutter-40 {
	margin-top: -30px;
	margin-bottom: 10px;
}

.widget h3 {
	font-size: 1.1rem;
	border-bottom: 4px solid #a00f1d;
	margin-bottom: 10px;
}

.postcontent {
	font-size: 15px;
	letter-spacing: 0.03rem;
}

.postcontent .entry {
	background-color: #fff;
	box-shadow: 0px 1px 5px #ddd;
	padding: 15px;
	margin-bottom: -45px;
	margin-top: 30px;
	border-radius: 4px;
}

.postcontent.col-lg-9 {
	padding-bottom: 40px;
}

.entry-content {
	margin-top: 10px;
}

.entry-image {
	margin-bottom: 0px;
}

.entry-meta li {
	color: #666;
}

#headData {
	padding-left: 17px;
	padding-top: 20px;
	padding-right: 17px;
}

#dotData {
	padding-left: 17px;
	padding-top: 20px;
	padding-right: 17px;
}

#dotData .row {
	border-bottom: 1px solid #ecece5;
	margin-bottom: 5px;
	background-color: #fff;
	padding-top: 15px;
}

.col-md-2 h4 {
	font-size: 15px;
	margin-bottom: 10px;
}

.col-md-3 {
	flex: 0 0 23.9%;
	max-width: 100%;
	background-color: #fff;
	box-shadow: 0px 1px 5px #ddd;
	padding: 0px;
	margin: 0px 9px 10px 0px;
	border-radius: 2px;
}

.col-mb-80>.col,
.col-mb-80>[class*="col-"] {
	padding-bottom: 10px;
}

.col-md-10 {
	font-size: 14px;
}

.col-md-10 ul {
	padding-left: 20px;
}

.col-mb-30>.col,
.col-mb-30>[class*="col-"] {
	padding-bottom: 12px;
}

fieldset {
	background-color: #fff;
	box-shadow: 0px 1px 5px #ddd;
	padding: 0 20px 15px 15px;
	margin-top: 10px;
	margin-bottom: 0px;
	font-size: 1rem;

	line-height: 28px;
	letter-spacing: 0.02em;
	border-radius: 4px;
}

fieldset span {
	font-weight: normal;
}

fieldset span li {
	margin-left: 15px;
	margin-bottom: 5px;
}

legend {
	width: auto;
	font-size: 13px;
	letter-spacing: 2px;
	font-weight: normal;
	margin-left: -15px;
	color: #fff;
	background-color: #b7513d;
	padding: 3px 9px 3px 9px;
	box-shadow: 2px 2px 4px 0px #bbb;
	border-color: #cacaca #cacaca #cacaca #e6b905;
	border-width: 0px 0px 0px 8px;
	border-style: solid;
}

.sidebar-widgets-wrap .widget {
	max-width: 100%;
}

.copyrights-menu a {
	font-size: 1rem;
}

#copyrights {
	font-size: 0.88rem;
}


/* ========================== media size css =============================*/

@media (max-width: 575.98px) {
	.topmargin {
		margin-top: 1.2rem !important;
	}
	#page-title.page-title-parallax h1 {
		font-size: 21px;
		font-weight: 400;
	}
	.content-wrap {
		padding: 36px 0;
	}
	#content .container {
		font-size: 14px;
		margin-bottom: -20px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#page-title h1 {
		padding-top: 28px;
	}
	.full-header #logo {
		width: 70% !important;
	}
	#logo img {
		height: auto !important;
	}
	.header-misc {
		margin-left: 0px;
	}
	.col-md-3 {
		flex: 0 0 100%;
	}
	#gotoTop {
		display: block !important;
	}
	#gotoTop:hover {
		background-color: #E1B06D;
	}
	.sub-menu-container,
	.mega-menu-content {
		box-shadow: none;
	}
	.heading-block>span:not(.before-heading) {
		font-size: 15px !important;
	}
	.entry-title.title-sm h2,
	.entry-title.title-sm h3 {
		font-size: 1.1rem;
		letter-spacing: 0;
		margin-top: 10px;
	}
	div.listing-block h4 {
		font-size: 14px;
	}
	.copyrights-menu a {
		font-size: 0.9rem;
	}
	#copyrights {
		font-size: 0.82rem;
	}
	.sidebar-widgets-wrap .widget {
		padding-left: 0px;
		padding-right: 0px;
	}
	.portletWrapper {
		padding-left: 0px;
		padding-right: 0px;
	}
}

@media (max-width: 767.98px) {
	.topmargin {
		margin-top: 1.2rem !important;
	}
	#page-title.page-title-parallax h1 {
		font-size: 21px;
		font-weight: 400;
	}
	.content-wrap {
		padding: 36px 0;
	}
	#content .container {
		font-size: 14px;
		margin-bottom: -20px;
		padding-top: 10px;
		padding-bottom: 10px;
	}
	#page-title h1 {
		padding-top: 28px;
	}
	.full-header #logo {
		width: 70%!important;
	}
	#logo img {
		height: auto !important;
	}
	.header-misc {
		margin-left: 0px;
	}
	#gotoTop {
		display: block !important;
	}
	#gotoTop:hover {
		background-color: #E1B06D;
	}
	.sub-menu-container,
	.mega-menu-content {
		box-shadow: none;
	}
	.heading-block>span:not(.before-heading) {
		font-size: 15px !important;
	}
	.entry-title.title-sm h2,
	.entry-title.title-sm h3 {
		font-size: 1.1rem;
		letter-spacing: 0;
		margin-top: 10px;
	}
	div.listing-block h4 {
		font-size: 14px;
	}
	.copyrights-menu a {
		font-size: 0.9rem;
	}
	#copyrights {
		font-size: 0.82rem;
	}
	.sidebar-widgets-wrap .widget {
		padding-left: 0px;
		padding-right: 0px;
	}
	.portletWrapper {
		padding-left: 0px;
		padding-right: 0px;
	}
	.col-md-3 {
		flex: 0 0 46.9% !important;
	}
	.col-md-5 {
		padding-left: 15px;
		padding-right: 15px;
		margin-bottom: 35px;
	}
	.nav-tabs .nav-link {
		font-size: 14px;
		font-weight: 600;
	}
	.nav-tabs .nav-link.active,
	.nav-tabs .nav-item.show .nav-link {
		font-size: 14px;
		font-weight: 600;
	}
	.nav-link {
		padding: 0.5rem 0.5rem;
	}
	.bg-overlay-content {
		padding: 0px;
	}
	.flex-control-nav {
		display: none;
	}
	.pt-2,
	.py-2 {
		padding-top: 0.5rem !important;
	}
	.mr-3,
	.mx-3 {
		margin-right: 0.3rem !important;
	}
	.ml-3,
	.mx-3 {
		margin-left: 0.3rem !important;
	}
	.font-weight-light {
		font-weight: 300 !important;
		font-size: 14px;
	}
	.col-mb-50>.col,
	.col-mb-50>[class*="col-"] {
		padding-bottom: 0px;
	}
	.col-mb-50 {
		margin-bottom: 0px;
	}
	.fbox-content p {
		font-size: 14px !important;
	}
	.tab-nav.tab-nav2 li {
		border: 0;
		margin-left: 0px;
		font-size: 14px;
		margin-top: 5px;
	}
	.postcontent .slogan {
		font-size: 16px;
		letter-spacing: 0px;
	}
}

@media (max-width: 991.98px) {
	.full-header #logo {
		width: 70% !important
	}
	.menu-link {
		padding: 10px 7px;
		font-size: 14px;
	}
	#logo img {
		height: auto !important;
	}
	.col-md-3 {
		flex: 0 0 100%;
	}
	#gotoTop {
		display: block !important;
	}
	#gotoTop:hover {
		background-color: #E1B06D;
	}
	.sub-menu-container,
	.mega-menu-content {
		box-shadow: none;
	}
	#page-title h1 {
		padding-top: 10px;
	}
	#page-title .breadcrumb {
		margin: 0px 0 0 !important;
	}
	.heading-block>span:not(.before-heading) {
		font-size: 15px !important;
	}
	.entry-title.title-sm h2,
	.entry-title.title-sm h3 {
		font-size: 18px;
		font-weight: 600;
		letter-spacing: 0;
		margin-top: 10px;
	}
	.entry-title h4 {
		font-size: 15px;
	}
	div.listing-block h4 {
		font-size: 15px;
	}
	.sidebar-widgets-wrap .widget {
		padding-left: 0px;
		padding-right: 0px;
	}
	.portletWrapper {
		padding-left: 0px;
		padding-right: 0px;
	}
	.nav-link {
		padding: 0.5rem 0.4rem;
	}
	.fadeInLeft {
		animation-name: none;
	}
	.fadeInUp {
		animation-name: none;
	}
	.col-md-6 {
		padding-left: 20px;
		padding-right: 20px;
		margin-top: 20px;
	}
}

@media (max-width: 1366px) {
	.full-header #logo {
		width: 30%;
	}
	.menu-link {
		padding: 10px 7px;
		font-size: 14px;
	}
	#logo img {
		height: auto !important;
	}
	.col-md-3 {
		flex: 0 0 23.69%;
	}
	#gotoTop {
		display: block !important;
	}
	#gotoTop:hover {
		background-color: #E1B06D;
	}
	.sub-menu-container,
	.mega-menu-content {
		box-shadow: none;
		left: 0;
		padding: 0 !important;
	}
	.copyrights-menu {
		margin-bottom: 10px;
		margin-left: 15px;
	}
}
